beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Jenkins Server <jenk...@builds.apache.org>
Subject Build failed in Jenkins: beam_PostCommit_Python_Verify #2293
Date Tue, 23 May 2017 09:53:44 GMT
See <https://builds.apache.org/job/beam_PostCommit_Python_Verify/2293/display/redirect>

------------------------------------------
[...truncated 508.26 KB...]
  File was already downloaded /tmp/dataflow-requirements-cache/funcsigs-1.0.2.tar.gz
Collecting pbr>=0.11 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/pbr-3.0.1.tar.gz
Collecting packaging>=16.8 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/packaging-16.8.tar.gz
Collecting appdirs>=1.4.0 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/appdirs-1.4.3.tar.gz
Collecting pyparsing (from packaging>=16.8->setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/pyparsing-2.2.0.tar.gz
Successfully downloaded pyhamcrest mock setuptools six funcsigs pbr packaging appdirs pyparsing
test_par_do_with_multiple_outputs_and_using_yield (apache_beam.transforms.ptransform_test.PTransformTest)
... ok
<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/apache_beam/coders/typecoders.py>:135:
UserWarning: Using fallback coder for typehint: List[Any].
  warnings.warn('Using fallback coder for typehint: %r.' % typehint)
<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/apache_beam/coders/typecoders.py>:135:
UserWarning: Using fallback coder for typehint: Union[].
  warnings.warn('Using fallback coder for typehint: %r.' % typehint)
DEPRECATION: pip install --download has been deprecated and will be removed in the future.
Pip now has a download command that should be used instead.
Collecting pyhamcrest (from -r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/PyHamcrest-1.9.0.tar.gz
Collecting mock (from -r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/mock-2.0.0.tar.gz
Collecting setuptools (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/setuptools-35.0.2.zip
Collecting six (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/six-1.10.0.tar.gz
Collecting funcsigs>=1 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/funcsigs-1.0.2.tar.gz
Collecting pbr>=0.11 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/pbr-3.0.1.tar.gz
Collecting packaging>=16.8 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/packaging-16.8.tar.gz
Collecting appdirs>=1.4.0 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/appdirs-1.4.3.tar.gz
Collecting pyparsing (from packaging>=16.8->setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/pyparsing-2.2.0.tar.gz
Successfully downloaded pyhamcrest mock setuptools six funcsigs pbr packaging appdirs pyparsing
test_as_dict_twice (apache_beam.transforms.sideinputs_test.SideInputsTest) ... ok
DEPRECATION: pip install --download has been deprecated and will be removed in the future.
Pip now has a download command that should be used instead.
Collecting pyhamcrest (from -r postcommit_requirements.txt (line 1))
<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/local/lib/python2.7/site-packages/pip/_vendor/requests/packages/urllib3/util/ssl_.py>:318:
SNIMissingWarning: An HTTPS request has been made, but the SNI (Subject Name Indication) extension
to TLS is not available on this platform. This may cause the server to present an incorrect
TLS certificate, which can cause validation failures. You can upgrade to a newer version of
Python to solve this. For more information, see https://urllib3.readthedocs.io/en/latest/security.html#snimissingwarning.
  SNIMissingWarning
<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/local/lib/python2.7/site-packages/pip/_vendor/requests/packages/urllib3/util/ssl_.py>:122:
InsecurePlatformWarning: A true SSLContext object is not available. This prevents urllib3
from configuring SSL appropriately and may cause certain SSL connections to fail. You can
upgrade to a newer version of Python to solve this. For more information, see https://urllib3.readthedocs.io/en/latest/security.html#insecureplatformwarning.
  InsecurePlatformWarning
  File was already downloaded /tmp/dataflow-requirements-cache/PyHamcrest-1.9.0.tar.gz
Collecting mock (from -r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/mock-2.0.0.tar.gz
Collecting setuptools (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/setuptools-35.0.2.zip
Collecting six (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/six-1.10.0.tar.gz
Collecting funcsigs>=1 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/funcsigs-1.0.2.tar.gz
Collecting pbr>=0.11 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/pbr-3.0.1.tar.gz
Collecting packaging>=16.8 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/packaging-16.8.tar.gz
Collecting appdirs>=1.4.0 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/appdirs-1.4.3.tar.gz
Collecting pyparsing (from packaging>=16.8->setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/pyparsing-2.2.0.tar.gz
test_undeclared_outputs (apache_beam.transforms.ptransform_test.PTransformTest) ... ok
<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/apache_beam/coders/typecoders.py>:135:
UserWarning: Using fallback coder for typehint: List[Any].
  warnings.warn('Using fallback coder for typehint: %r.' % typehint)
<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/apache_beam/coders/typecoders.py>:135:
UserWarning: Using fallback coder for typehint: Union[].
  warnings.warn('Using fallback coder for typehint: %r.' % typehint)
Successfully downloaded pyhamcrest mock setuptools six funcsigs pbr packaging appdirs pyparsing
DEPRECATION: pip install --download has been deprecated and will be removed in the future.
Pip now has a download command that should be used instead.
Collecting pyhamcrest (from -r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/PyHamcrest-1.9.0.tar.gz
Collecting mock (from -r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/mock-2.0.0.tar.gz
test_as_list_and_as_dict_side_inputs (apache_beam.transforms.sideinputs_test.SideInputsTest)
... ok
Collecting setuptools (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/setuptools-35.0.2.zip
DEPRECATION: pip install --download has been deprecated and will be removed in the future.
Pip now has a download command that should be used instead.
Collecting pyhamcrest (from -r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/PyHamcrest-1.9.0.tar.gz
Collecting six (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/six-1.10.0.tar.gz
Collecting funcsigs>=1 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/funcsigs-1.0.2.tar.gz
Collecting mock (from -r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/mock-2.0.0.tar.gz
Collecting pbr>=0.11 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/pbr-3.0.1.tar.gz
Collecting setuptools (from pyhamcrest->-r postcommit_requirements.txt (line 1))
Collecting packaging>=16.8 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/packaging-16.8.tar.gz
  File was already downloaded /tmp/dataflow-requirements-cache/setuptools-35.0.2.zip
Collecting appdirs>=1.4.0 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/appdirs-1.4.3.tar.gz
Collecting six (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/six-1.10.0.tar.gz
Collecting pyparsing (from packaging>=16.8->setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/pyparsing-2.2.0.tar.gz
Collecting funcsigs>=1 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/funcsigs-1.0.2.tar.gz
Successfully downloaded pyhamcrest mock setuptools six funcsigs pbr packaging appdirs pyparsing
Collecting pbr>=0.11 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/pbr-3.0.1.tar.gz
Collecting packaging>=16.8 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/packaging-16.8.tar.gz
Collecting appdirs>=1.4.0 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/appdirs-1.4.3.tar.gz
Collecting pyparsing (from packaging>=16.8->setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/pyparsing-2.2.0.tar.gz
Successfully downloaded pyhamcrest mock setuptools six funcsigs pbr packaging appdirs pyparsing
test_as_list_twice (apache_beam.transforms.sideinputs_test.SideInputsTest) ... ok
DEPRECATION: pip install --download has been deprecated and will be removed in the future.
Pip now has a download command that should be used instead.
Collecting pyhamcrest (from -r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/PyHamcrest-1.9.0.tar.gz
Collecting mock (from -r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/mock-2.0.0.tar.gz
Collecting setuptools (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/setuptools-35.0.2.zip
Collecting six (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/six-1.10.0.tar.gz
Collecting funcsigs>=1 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/funcsigs-1.0.2.tar.gz
Collecting pbr>=0.11 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/pbr-3.0.1.tar.gz
Collecting packaging>=16.8 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/packaging-16.8.tar.gz
Collecting appdirs>=1.4.0 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/appdirs-1.4.3.tar.gz
Collecting pyparsing (from packaging>=16.8->setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/pyparsing-2.2.0.tar.gz
Successfully downloaded pyhamcrest mock setuptools six funcsigs pbr packaging appdirs pyparsing
test_as_singleton_with_different_defaults (apache_beam.transforms.sideinputs_test.SideInputsTest)
... ok
DEPRECATION: pip install --download has been deprecated and will be removed in the future.
Pip now has a download command that should be used instead.
Collecting pyhamcrest (from -r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/PyHamcrest-1.9.0.tar.gz
Collecting mock (from -r postcommit_requirements.txt (line 2))
<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/local/lib/python2.7/site-packages/pip/_vendor/requests/packages/urllib3/util/ssl_.py>:318:
SNIMissingWarning: An HTTPS request has been made, but the SNI (Subject Name Indication) extension
to TLS is not available on this platform. This may cause the server to present an incorrect
TLS certificate, which can cause validation failures. You can upgrade to a newer version of
Python to solve this. For more information, see https://urllib3.readthedocs.io/en/latest/security.html#snimissingwarning.
  SNIMissingWarning
<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/local/lib/python2.7/site-packages/pip/_vendor/requests/packages/urllib3/util/ssl_.py>:122:
InsecurePlatformWarning: A true SSLContext object is not available. This prevents urllib3
from configuring SSL appropriately and may cause certain SSL connections to fail. You can
upgrade to a newer version of Python to solve this. For more information, see https://urllib3.readthedocs.io/en/latest/security.html#insecureplatformwarning.
  InsecurePlatformWarning
  File was already downloaded /tmp/dataflow-requirements-cache/mock-2.0.0.tar.gz
Collecting setuptools (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/setuptools-35.0.2.zip
Collecting six (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/six-1.10.0.tar.gz
Collecting funcsigs>=1 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/funcsigs-1.0.2.tar.gz
Collecting pbr>=0.11 (from mock->-r postcommit_requirements.txt (line 2))
test_as_singleton_without_unique_labels (apache_beam.transforms.sideinputs_test.SideInputsTest)
... ok
  File was already downloaded /tmp/dataflow-requirements-cache/pbr-3.0.1.tar.gz
Collecting packaging>=16.8 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/packaging-16.8.tar.gz
Collecting appdirs>=1.4.0 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/appdirs-1.4.3.tar.gz
Collecting pyparsing (from packaging>=16.8->setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
DEPRECATION: pip install --download has been deprecated and will be removed in the future.
Pip now has a download command that should be used instead.
  File was already downloaded /tmp/dataflow-requirements-cache/pyparsing-2.2.0.tar.gz
Collecting pyhamcrest (from -r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/PyHamcrest-1.9.0.tar.gz
Successfully downloaded pyhamcrest mock setuptools six funcsigs pbr packaging appdirs pyparsing
Collecting mock (from -r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/mock-2.0.0.tar.gz
Collecting setuptools (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/setuptools-35.0.2.zip
Collecting six (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/six-1.10.0.tar.gz
Collecting funcsigs>=1 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/funcsigs-1.0.2.tar.gz
Collecting pbr>=0.11 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/pbr-3.0.1.tar.gz
Collecting packaging>=16.8 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/packaging-16.8.tar.gz
Collecting appdirs>=1.4.0 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/appdirs-1.4.3.tar.gz
Collecting pyparsing (from packaging>=16.8->setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/pyparsing-2.2.0.tar.gz
Successfully downloaded pyhamcrest mock setuptools six funcsigs pbr packaging appdirs pyparsing
test_empty_singleton_side_input (apache_beam.transforms.sideinputs_test.SideInputsTest) ...
ok
DEPRECATION: pip install --download has been deprecated and will be removed in the future.
Pip now has a download command that should be used instead.
Collecting pyhamcrest (from -r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/PyHamcrest-1.9.0.tar.gz
Collecting mock (from -r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/mock-2.0.0.tar.gz
Collecting setuptools (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/setuptools-35.0.2.zip
Collecting six (from pyhamcrest->-r postcommit_requirements.txt (line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/six-1.10.0.tar.gz
Collecting funcsigs>=1 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/funcsigs-1.0.2.tar.gz
Collecting pbr>=0.11 (from mock->-r postcommit_requirements.txt (line 2))
  File was already downloaded /tmp/dataflow-requirements-cache/pbr-3.0.1.tar.gz
Collecting packaging>=16.8 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/packaging-16.8.tar.gz
Collecting appdirs>=1.4.0 (from setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/appdirs-1.4.3.tar.gz
Collecting pyparsing (from packaging>=16.8->setuptools->pyhamcrest->-r postcommit_requirements.txt
(line 1))
  File was already downloaded /tmp/dataflow-requirements-cache/pyparsing-2.2.0.tar.gz
Successfully downloaded pyhamcrest mock setuptools six funcsigs pbr packaging appdirs pyparsing
test_iterable_side_input (apache_beam.transforms.sideinputs_test.SideInputsTest) ... ok
test_multi_valued_singleton_side_input (apache_beam.transforms.sideinputs_test.SideInputsTest)
... ok
test_flattened_side_input (apache_beam.transforms.sideinputs_test.SideInputsTest) ... ok
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_27_13-2827718774556921472?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_33_12-8489282396722039707?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_38_57-3991498540079043340?project=apache-beam-testing
test_default_value_singleton_side_input (apache_beam.transforms.sideinputs_test.SideInputsTest)
... ERROR

======================================================================
ERROR: test_default_value_singleton_side_input (apache_beam.transforms.sideinputs_test.SideInputsTest)
----------------------------------------------------------------------
Traceback (most recent call last):
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/nose-1.3.7-py2.7.egg/nose/plugins/multiprocess.py",>
line 812, in run
    test(orig)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/nose-1.3.7-py2.7.egg/nose/case.py",>
line 45, in __call__
    return self.run(*arg, **kwarg)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/nose-1.3.7-py2.7.egg/nose/case.py",>
line 133, in run
    self.runTest(result)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/nose-1.3.7-py2.7.egg/nose/case.py",>
line 151, in runTest
    test(result)
  File "/usr/lib/python2.7/unittest/case.py", line 395, in __call__
    return self.run(*args, **kwds)
  File "/usr/lib/python2.7/unittest/case.py", line 331, in run
    testMethod()
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/apache_beam/transforms/sideinputs_test.py",>
line 166, in test_default_value_singleton_side_input
    pipeline.run()
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/apache_beam/testing/test_pipeline.py",>
line 96, in run
    result = super(TestPipeline, self).run()
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/apache_beam/pipeline.py",>
line 176, in run
    return self.runner.run(self)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/apache_beam/runners/dataflow/test_dataflow_runner.py",>
line 47, in run
    self.result.wait_until_finish()
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/apache_beam/runners/dataflow/dataflow_runner.py",>
line 772, in wait_until_finish
    time.sleep(5.0)
  File "<https://builds.apache.org/job/beam_PostCommit_Python_Verify/ws/sdks/python/nose-1.3.7-py2.7.egg/nose/plugins/multiprocess.py",>
line 276, in signalhandler
    raise TimedOutException()
TimedOutException: 'test_default_value_singleton_side_input (apache_beam.transforms.sideinputs_test.SideInputsTest)'

----------------------------------------------------------------------
Ran 15 tests in 1608.841s

FAILED (errors=1)
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_27_13-18039487784380002456?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_32_42-7865869321100277665?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_38_52-1345840789645676418?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_44_37-17374832663619212171?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_27_13-9450444074264644124?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_32_31-9480317375678337038?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_38_55-13882707599239730687?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_44_40-901814569465016513?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_27_13-7675012834051909038?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_33_48-8269839365972856849?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_39_17-4895688276743887263?project=apache-beam-testing
Found: https://console.cloud.google.com/dataflow/job/2017-05-23_02_44_46-2509605690294998624?project=apache-beam-testing
Build step 'Execute shell' marked build as failure

Mime
View raw message